Subject: Re: Lock-up on PPC64

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 07 Jan 2009 08:17:23 +1100

> As you wish :) I've written some ad-hoc stuff in the failing path which 
> manually triggers sysrq and then sends the klogctl output via network
> and here it is:

Allright, something's unclear to me. What do you mean by the system goes
down then ? The kernel appears to be working at least to a certain
extent if you manage to trigger a sysrq from userspace... And from what
I see, it looks that all processes are somewhere in schedule.

So what is precisely your symptom here ?

Cheers,
Ben.